{
  "sha": "bc00f3deded513c922178921d91df70d5b3ee00ebec6708db1202479e42e3789",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-714A8DE9-4992-4DB9-B9E2-5CAAD363B7A2-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Option               | Description                                                                 |\n|----------------------|-----------------------------------------------------------------------------|\n| New Credentials     | Creates new credentials for API access                                     |\n| username and password| Uses username and password for authentication                               |\n| Existing Credentials | Reuses existing stored credentials                                          |\n| VMware Admin Username and Password | Uses VMware admin credentials                                               |\n| Local Credentials    | Selects local system credentials                                            |"
}
